### Method

# WPEWebKit WebExtension get_display_description

since: 2.52

#### Declaration [src]

    const gchar*
    webkit_web_extension_get_display_description (
      WebKitWebExtension* extension
    )

#### Description [src]

Get the localized display description for the extension.

Available since: 2.52

Gets property | `WPEWebKit.WebExtension:display-description`

#### Return value

Type: `const gchar*`

The localized display description, or `NULL` if there was no display description specified.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.